body{
	margin: 0px;
	padding: 0px;	
}
html{ overflow-x:hidden;overflow-y:auto;}
div, span, p, strong, h1, h2, h3, h4, h5, h6, ul, li, form, select, input, img, table {
	margin: 0px;
	padding: 0px;
}
a:link,a:visited{
	text-decoration:none;
	color:#000;
}
a:hover{
	text-decoration:none;
	color:#c00;
}
body{
	background-image: url("./index.jpg");background-repeat: no-repeat;
}
/*-----index css-----------------------------------------------------*/
.index_nav{
	width:100%;height:32px;	background-image: url("./navbg.png");background-repeat: repeat-x;
}
.nav{
	width:1000px;height:32px;
	margin:0 auto;font-size:12px;
	line-height:32px;text-align:center;	
}
.weibo{
	width:1000px;height:24px;margin:0 auto;font-size:12px;border-bottom:1px solid #dcdcdc;
	background-color:#fff;
}
.weibo .a{
	width:230px;height:24px;float:left;
	line-height:24px;text-align:center;
}
.weibo .b{
	width:460px;height:24px;float:left;
	line-height:24px;
}
.weibo .b div{
	float:left;width:110px;
}
.weibo .b div img{
	float:left;
}
.weibo .c{
	width:300px;height:24px;float:left;
	line-height:24px;
}
.top_news{
	width:1000px;height:440px;margin:0 auto;background-color:#fff;
}
.top_left{
	width:390px;height:430px;float:left;
}
.big_tu{
	width:383px; height:270px;border:1px solid #CFD9E2;margin:0 auto;
}
.b_title{
	width:383px; height:30px;
}
.b_t_img{
	width:99px; height:30px;float:left;
}
.kongbai{
	width:283px; height:30px;float:left;background-color:#F0F9FE;
	border-left:1px solid #CFD9E2;border-bottom:1px solid #CFD9E2;
}
.quanwei{
	width:383px; height:150px;border:1px solid #CFD9E2;margin:0 auto;
}
.top_left table{
	font-size:14px;
}
.top_left table tr .t1{
	width:22px;height:22px;
}
.top_left table tr .t2{
	width:350px;height:22px;
}

.top_left table a:link,.top_left table a:visited{
	color:#0637AE;
}
.top_left table a:hover{
	color:#c00;
}
.top_center{
	width:390px;height:430px;float:left;
}
.tc{
	width:384px;height:430px;margin:0 auto;border:1px solid #CFD9E2;
}
.toutiao{
	width:384px;height:60px;
}
.toutiao .p1{
	width:384px;height:38px;line-height:38px;font-size:20px;
	font-weight:bold;text-align:center;font-family:"黑体";
}
.toutiao .p1 a:link,.toutiao .p1 a:visited{
	color:red;
}
.toutiao .p1 a:hover{
	color:blue;
}
.toutiao .p2{
	font-size:12px;text-align:center;color:gray;
}
.toutiao .p2 a:link,.toutiao .p2 a:visited{
	color:gray;
}
.toutiao .p2 a:hover{
	color:#c00;
}
.putong{
	width:384px;height:370px;
}
.putong table{
	font-size:14px;
}
.putong table tr .t1{
	width:22px;height:22px;
}
.putong table tr .t2{
	width:350px;height:22px;
}

.putong table a:link,.putong table a:visited{
	color:#0637AE;
}
.putong table a:hover{
	color:#c00;
}

.top_right{
	width:220px;height:430px;float:right;
}
.trs{
	width:214px;height:430px;border:1px solid #CFD9E2;
}
.trs_up{
	width:214px;height:214px;border-bottom:1px solid #CFD9E2;
}

.f_yl{
	width:214px; height:30px;
}

.b_t_img{
	width:99px; height:30px;float:left;
}
.kongbai2{
	width:114px; height:30px;float:left;background-color:#F0F9FE;
	border-left:1px solid #CFD9E2;border-bottom:1px solid #CFD9E2;
}
.aaavvv{
	width:214px; height:100px;
}
.aaavvv .ww{
	width:76px;height:100px;float:left;text-align:center;
}
.aaavvv .tt{
	width:137px;height:85px;float:left;padding-top:15px;
	font-size:12px;
}
.aaavvv .tt a:link,.aaavvv .tt a:visited{
	color:#0637AE;
}
.aaavvv .tt a:hover{
	color:#c00;
}
.aaavvv p{
	font-size:12px;
	line-height:14px;
}
.trs_down{
	width:214px;height:215px;;
}
.trs table{
	font-size:12px;
}
.trs table tr .t1{
	width:16px;height:14px;
}
.trs table tr .t2{
	width:190px;height:14px;display:block;overflow:hidden;background-color:#fff;
}
.trs table a:link,.trs table a:visited{
	color:#0637AE;
}
.trs table a:hover{
	color:#c00;
}

.index_pic{
	width:992px;height:530px;margin:0 auto;
	border:2px solid #000;

}
.p_left{
	width:42px;height:530px;background-color:#000;float:left;
}
.p_right{
	width:950px;height:530px;float:left;background-color:#000;
}


.pr1{
	width:325px;height:530px;float:left;
}
.pr1u{
	width:325px;height:318px;
}
.pr1u img{
	width:323px;height:316px;border:0px;
}
.pr1d{
	width:325px;height:212px;
}
.pr1d img{
	width:323px;height:212px;border:0px;
}
.pr2{
	width:312px;height:530px;float:left;
}
.pr2u{
	width:312px;height:226px;border:0px;
}
.pr2u img{
	width:310px;height:224px;border:0px;
}
.pr2d{
	width:312px;height:302px;
}
.pr2d img{
	width:310px;height:304px;border:0px;
}
.pr3{
	width:313px;height:530px;float:left;
}
.pr3 img{
	width:313px;height:530px;float:left;border:0px;
}

.more_pic{
	width:1000px;height:270px;border:1px solid #CFD9E2;
	margin:0 auto;
}
.ml{
	width:40px;height:135px;float:left;
}
.mr{
	width:960px;height:135px;float:left;
}
.npic{
	width:960px;height:135px;
}
.mpic{
	width:159px;height:125px;float:left;text-align:center;padding-top:10px;
}
.mpic p{
	font-size:12px;text-align:center;height:28px;line-height:28px;
}
.mpic img{border:0px;}
.gedi{
	width:1000px;height:280px;border:1px solid #CFD9E2;
	margin:0 auto;
}
.g{
	width:330px;height:280px;margin-left:2px;background-color:red;
	float:left;
}
















.weibo_iframe{
	width:996px;height:710px;margin:0 auto;
	border:1px solid #CFD9E2;
}

















